This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 534234 - (RHQ-104) on Indicators page, the labels above charts for autogroups should indicate that the chart is for an autgroup
on Indicators page, the labels above charts for autogroups should indicate th...
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Monitoring (Show other bugs)
0.1
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-14 12:21 EDT by Ian Springer
Modified: 2013-08-05 20:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2008-03-14 12:21:00 EDT
For example, for a "Messages in Queue" metric for an autogroup of JMS Queues, the label above the chart is currently "Messages in Queue (JMS Queue)". Instead, it should be changed to something like "Messages in Queue (JMS Queue Child Resources)" or "Messages in Queue (Autogroup of JMS Queues)".
Comment 1 Ian Springer 2008-03-14 15:27:58 EDT
The chart labels on the Indicators page for a compatible group also need improvement. They always just contain the resource type name, whether the chart is for a compat group metric or a metric for one its members, e.g.:

 Available Connections    (Datasource)

Instead, for a compat group metric, I'd use something like:

 Available Connections    (All Datasources In Group)

and for a metric for one of the group members, I'd use:

 Available Connections    ('RHQDS Datsource' Datasource)
Comment 2 Joseph Marques 2009-04-28 05:42:28 EDT
this was fixed during the relatively large UI changes made in 1.2
Comment 3 Red Hat Bugzilla 2009-11-10 15:22:46 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-104
Comment 4 wes hayutin 2010-02-16 16:10:03 EST
Mass move to component = Monitoring

Note You need to log in before you can comment on or make changes to this bug.